package com.ss.android.ugc.aweme.comment.model;

import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;
import java.io.Serializable;

public final class CommentShareInfo implements Serializable {
    @c(LIZ = "acl")
    public final CommentShareACL acl;
    @c(LIZ = "desc")
    public final String desc = "";
    @c(LIZ = "title")
    public final String title = "";
    @c(LIZ = "url")
    public final String url = "";

    static {
        Covode.recordClassIndex(57175);
    }

    public final CommentShareACL getAcl() {
        return this.acl;
    }

    public final String getDesc() {
        return this.desc;
    }

    public final String getTitle() {
        return this.title;
    }

    public final String getUrl() {
        return this.url;
    }
}
